
.container
{
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase;

}


.pricing-table
{
    margin: 10px auto;
    border: 10px solid #3a4965;
}


.pricing-table-header
{
    font-weight: 700;
}


.title-price
{
    display: block;
    font-size: 30px;
}


.header-title
{
    font-size: 18px;
    padding: 0 49px;
    border-right: 3px solid #dadada;
}



.header-data
{
    padding: 17px 0;
    font-size: 24px;
    color: white;

}

.header-price
{
    font-size: 60px;
    font-weight: 700;
    border-right: 3px solid #dadada;
    padding: 8px 28px;
}

.header-price::before
{
    content: '$';
}

.header-price::after
{
    content: '.99 \0aper month';
    display: inline-block;
    white-space: pre;
    font-size: 20px;
    line-height: 1.5;
}

/* header end */

.pricing-table-row
{

    background-color: #e3e3e3;
}

.pricing-table-row:nth-of-type(odd)
{
    background-color: #f2f2f2;
}

.body-data
{
    padding: 25px 87px;
    border-right: 3px solid #dadada;
    text-align: center;
}


.fas, .far
{
    padding-right: 10px;
    color: #848484;
}


.foot-data
{
    padding: 13px 68px;
    border-right:  3px solid #dadada;
    background-color: #f2f2f2;
}

.foot-data:first-child
{
    background-color: #e3e3e3;
}


.btn
{
    display: inline-block;
    padding: 14px 48px;
    background-color: #484848;
    color: white;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    box-shadow: inset 0 -5px 0 rgba(0,0,0,0.2);

}

.btn:hover
{
    box-shadow: 200px 0 0 0 rgba(0,0,0,0.2) inset;
}

.bg-green
{
    background-color: #89c331;
}

.bg-red
{
    background-color: #f04a56;
}

.bg-cyan
{
    background-color: #20807c;

}